\name{Clim}
\alias{Clim}
\title{Computes Per-pair/Kharin/Fuckar Climatologies}
\description{
  This function computes climatologies from the experimental and 
  observational matrices output from \code{Load()} using one of the 
  following methods:
  1) per-pair method (Garcia-Serrano and Doblas-Reyes, CD, 2012)
  2) Kharin method (Karin et al, GRL, 2012)
  3) Fuckar mathod (Fuckar et al, GRL, 2014)
}
\usage{
  Clim(var_exp, var_obs, memb = T, kharin = F, NDV = F)
}
\arguments{
  \item{var_exp}{
    Model data:
      c(nmod/nexp, nmemb/nparam, nsdates, nltime) up to
      c(nmod/nexp, nmemb/nparam, nsdates, nltime, nlevel, nlat, nlon)
  }
  \item{var_obs}{
    Observational data: 
      c(nobs, nmemb, nsdates, nltime) up to
      c(nobs, nmemb, nsdates, nltime, nlevel, nlat, nlon)
  }
  \item{memb}{
    memb: T/F (1 climatology for each member). Default = T.
  }
  \item{kharin}{
    T/F (if Kharin method is applied or not). Default = F.
  }
  \item{NDV}{
    T/F (if Fuckar method is applied or not). Default = F. 
  }
}
\value{
  \item{clim_exp}{Matrix with same dimensions as var_exp}
  \item{clim_obs}{Matrix with same dimensions as var_obs}
}
\author{
  History:
  0.9  -  2011-03  (V. Guemas, \email{virginie.guemas@ic3.cat})  -  Original code
  1.0  -  2013-09  (N. Manubens, \email{nicolau.manubens@ic3.cat})  -  Formatting to R CRAN
}
\keyword{datagen}
